.section__mockupcards__body {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 48px;
}
@media (max-width: 1600px) {
  .section__mockupcards__body {
    gap: 36px;
  }
}
@media (max-width: 620px) {
  .section__mockupcards__body {
    gap: 24px;
  }
}
.section__mockupcards__title {
  text-align: center;
}
.section__mockupcards__items {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 24px;
}
@media (max-width: 1600px) {
  .section__mockupcards__items {
    gap: 16px;
  }
}
@media (max-width: 992px) {
  .section__mockupcards__items {
    grid-template-columns: 1fr 1fr;
  }
}
@media (max-width: 620px) {
  .section__mockupcards__items {
    gap: 12px;
    grid-template-columns: 1fr;
  }
}
.section__mockupcards__item {
  border-radius: var(--br-24);
  padding: 80px 28px 12px;
  background: var(--black-90);
  display: flex;
  flex-direction: column;
  gap: 12px;
  position: relative;
  overflow: hidden;
}
@media (max-width: 1600px) {
  .section__mockupcards__item {
    padding: 60px 28px 12px;
  }
}
@media (max-width: 620px) {
  .section__mockupcards__item {
    padding: 52px 24px 12px;
    gap: 8px;
  }
}
.section__mockupcards__item::before {
  content: "";
  position: absolute;
  top: 28px;
  left: 28px;
  border-radius: 4px;
  width: 36px;
  height: 4px;
  background: var(--page-color, var(--section-mockupcards-color, var(--green-100)));
}
.section__mockupcards__item__title {
  font-family: var(--font-kharkiv);
  font-size: var(--fs-lg);
  line-height: 120%;
  letter-spacing: -0.08em;
  color: var(--white-100);
}
.section__mockupcards__item__images {
  padding-top: 24px;
  margin-top: auto;
  display: flex;
  gap: 8px;
  width: calc(100% + 32px);
  margin-right: -16px;
  margin-left: -16px;
}
.section__mockupcards__item__images img {
  flex: 1;
  min-width: 0;
  width: 100%;
  border-radius: var(--br-16);
  -o-object-fit: cover;
     object-fit: cover;
  height: 152px;
}